interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.5.0 Python/3.4.0 b'Linux-3.13.0-85-generic-x86_64-with-Ubuntu-14.04-trusty']
    method: GET
    uri: https://api.reddit.com/r/pics+linux/new.json?limit=1024
  response:
    body:
      string: !!binary |
[encoded data, 77010 characters]
        J92VF42j/0mXgVTPq5sXbP7nGRSv+Z//+f8uuL+ajNQEAA==
    headers:
      CF-RAY: [2c64cd98e9dc1201-SJC]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['51676']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Fri, 22 Jul 2016 06:23:19 GMT']
      Server: [cloudflare-nginx]
      Set-Cookie: ['__cfduid=d8c5532cba2b93967c569b260e43c211a1469168597; expires=Sat,
          22-Jul-17 06:23:17 GMT; path=/; domain=.reddit.com; HttpOnly']
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      X-Moose: [majestic]
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=RZaK2WAlb3DA%2FvWmVjk0BhIGAZowGeizVwSKUaAfWgQoiuFvA5iRPOWb0W7%2FaDOERGz0CP%2FAqhk%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
